<script th:inline="javascript">
    /*<![CDATA[*/
    var avatar = /*[[${avatar}]]*/ '/images/user.png';
    var lang = /*[[${lang}]]*/ 'en';
    /*]]>*/
    lang = 'js/avatar/locales/' + lang + '.js';
</script>

<script>
    var requireJS = [];

    loadCSS('css/avatar.css');
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, '/js/switchery.min.js');
    loadCSS('/css/switchery.min.css');
    loadJS(requireJS, "js/avatar/avatar.js");
    loadJS(requireJS, lang);
    loadJS(requireJS, "js/views/member_profile.js");

</script>

<div class="col-md-12 col-xs-12">
    <div class="x_panel">
        <div class="x_title">
            <h2>Perfil</h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">

            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 text-center" th:if="${member.order.status == 'pending'}">
                <h3 class="red" th:text="#{pendingActivation}">Cuenta pendiente de activación</h3>        
            </div>

            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 text-center" th:if="${member.order.status == 'unpaid'}">
                <h3 class="red" th:text="#{pendingActivation}">Cuenta pendiente de activación</h3>        
            </div>

            <div th:replace="members/profile/frag_avatar"></div>

            <div th:replace="members/profile/frag_afiliation"></div>

            <div th:replace="members/profile/frag_personal"></div>

            <div th:if="${member.order.status == 'paid'}">
                <div th:replace="members/profile/frag_contract"></div>
            </div>

            <div th:replace="members/profile/frag_password"></div>



        </div>
    </div>
</div>
